Bug 234768 - Yumex crashes when selecting available packages
Yumex crashes when selecting available packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-01 14:41 EDT by Heiko Adams
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.9.9-1.0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 12:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Logfile when yumex crashes (1.65 KB, text/plain)
2007-04-01 14:41 EDT, Heiko Adams
no flags Details

  None (edit)
Description Heiko Adams 2007-04-01 14:41:56 EDT
Description of problem:
Yumex crashes when changing category to "Available"

Version-Release number of selected component (if applicable):
yumex-1.9.4-1.0.fc6

How reproducible:
allways

Steps to Reproduce:
1. Start yumex
2. When package update is finished change category to "available"
3.
  
Actual results:
Yumex crashes

Expected results:
Yumex should show available packages

Additional info:
Comment 1 Heiko Adams 2007-04-01 14:41:56 EDT
Created attachment 151395 [details]
Logfile when yumex crashes
Comment 2 Heiko Adams 2007-04-29 07:55:23 EDT
Problem still exists on yumex 1.9.6 :-(
Comment 3 Stephanos Manos 2007-05-06 12:20:10 EDT
Try installing compat-libstdc++-33.

For me on two different F7T4 installations (fresh, on the same system within 24
hours) the first that didn't have the file installed resulted to similar
problems i.e. crashing when selecting files, crashing when building file list,
or the worst during app installation; the second that had the compat-lib
installed prior to using yumex allowed me to select and install 570 apps 
Comment 4 Heiko Adams 2007-05-06 13:00:30 EDT
Sorry, but I've already installed compat-libstdc++-33 because I need the
realplayer for listening to some radiostations on the web.
Comment 5 Tim Lauridsen 2007-06-12 03:36:18 EDT
I have seen this error a couple of time, i have made some changes in yumex-1.9.9
there might solve this issue.
yumex-1.9.9 will be available in updates-testing (F7) tommorrow, please retest
and report back.
Comment 6 Fedora Update System 2007-06-12 15:57:35 EDT
yumex-1.9.9-1.0.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-06-18 12:39:57 EDT
yumex-1.9.9-1.0.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.